.label {
  display: inline;
  padding: .2em .6em .3em;
  /*font-size: 75%;*/
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

.label-success {
  background-color: #5cb85c;
}

.label-info {
  background-color: #5bc0de;
}

.bg-warning {
  background-color: #FF8A00 !important;
}

.btn-close {
  background-color: #FF8A00 !important;
  color: white;
}